@charset "UTF-8";

/* ------------------------------------------- CSS Information 
 Style Info: ブラウザスタイルのリセット設定
----------------------------------------------------------- */  
html{overflow-y: scroll;} 
body,div,blockquote,pre,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,table,th,td,form,input,textarea,fieldset{margin: 0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size: 100%;font-weight: normal;}
table{border-collapse: collapse;border-spacing: 0;}
caption, th{text-align: left;}   
img,abbr,acronym,fieldset{border: none;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
hr,legend{display: none;}
object,embed{vertical-align: top;} 

/* ------------------------------------------- CSS Information 
 Style Info: 基本設定
----------------------------------------------------------- */
/*A Style*/  
a:link{text-decoration:underline;color:#ffec47;}
a:visited{text-decoration:none;color:#ffec47;}
a:hover{text-decoration:underline;color:#ffec47;}
a:active{text-decoration:none;color:#ffec47;}
/*font*/  
.b{font-weight:bold;}
.ul{background:linear-gradient(transparent 75%,#ffe047 75%);}
.bg{background:#ffe047;}
.red{color:#dd4b3e;}
.big{font-size:16px;line-height:24px;}
/*img*/
img{width:100%;max-width:750px;margin:0 auto;}

/* text */
.text{font-size:16px;line-height:28px;text-align:justify;margin:30px 10px 0 10px;padding:0;}
.text p{margin:0;padding:0 0 10px 0;}
.text p:last-child{margin:0;padding:0;}
.text ul{margin:0 0 20px 0;padding:0;}
.text li{margin:0;padding:0 0 0 20px;font-weight:bold;list-style:none;background:url(../img/list.png) no-repeat left center;}
.text img{width:100%;max-width:750px;margin:0px 0 0 0;}
.text img.img_kasiwazaki{float:right;width:40%;max-width:240px;}

.text_cta{font-size:16px;line-height:28px;text-align:justify;margin:30px 0 0 0;padding:0;}
.btn_text{font-size:12px;line-height:28px;text-align:justify;margin:10px 10px 0 10px;padding:0;}


/* text2 */
.text2{font-size:9px;line-height:15px;text-align:justify;margin:0 15px 0 15px;padding:0;}
.text2 p{margin:0;padding:0 0 15px 0;}
.text2 p:last-child{margin:0;padding:0;}
.text2 ul{margin:0 0 20px 0;padding:0;}
.text2 li{margin:0;padding:0 0 0 15px;font-weight:bold;list-style:none;background:url(../img/list.png) no-repeat left center;}
.text2 img{width:100%;max-width:710px;margin:0 auto;}
.text2 img.img_kasiwazaki{float:right;width:40%;max-width:240px;}


/* ----------------------- CSS Information 
 Style Info: HTML/BODY
--------------------------------------- */
html,body{  
font-family:"メイリオ",Osaka,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",Arial,Sans-Serif;
color:#333333;
font-size:14px;
line-height:0;
text-align:center;
letter-spacing:0em;
background:#ffffff;
width:100%;
height:100%;
}

.date_place{

margin: 3px;
border: 2px;
font-size: 16px;
font-weight: 800;
color: #f00;

}

.schedule-title{

font-size: x-large;
font-weight: 800;
color: #000;
line-height: 50px;
}


/* ----------------------- CSS Information 
 Style Info: BACKGROUND
--------------------------------------- */
.section_bg{
position:-webkit-sticky;/* Safari */
position:sticky;
top:0;
width:100%;
height:100vh;
}
.section_bg span{
display:block;
width:100%;
height:100%;
padding:0 0 120px 0;
background-position:center;
}
.section_wrapper{position:relative;margin-top:-100vh;padding:50px 0 0 0;z-index:10;}
@media only screen and (max-width:750px){
.section_bg span{padding:0 0 40px 0;}
.section_wrapper{padding:50px 0;}
}
@media(orientation:landscape){
#main .section_bg span{background:#eeeeee url(../img/main_landscape.webp) no-repeat center;background-size:cover;}
#flow .section_bg span{background:#e5eaeb url(../img/flow_landscape.webp) no-repeat center;background-size:cover;}
#case .section_bg span{background:#069cb7 url(../img/case_landscape.webp) no-repeat center;background-size:cover;}
#support .section_bg span{background:#e5eaeb url(../img/support_landscape.webp) no-repeat center;background-size:cover;}
#present .section_bg span{background:#ef9c00 url(../img/present_landscape.webp) no-repeat center;background-size:cover;}
#addition .section_bg span{background:#069cb7 url(../img/addition_landscape.webp) no-repeat center;background-size:cover;}
#guarantee .section_bg span{background:#ffffff url(../img/guarantee_landscape.webp) no-repeat center;background-size:cover;}
#ps .section_bg span{background:#eeeeee url(../img/ps_landscape.webp) no-repeat center bottom;background-size:cover;}
}
@media(orientation:portrait){
#main .section_bg span{background:#eeeeee url(../img/main_portrait.webp) no-repeat center;background-size:cover;}
#flow .section_bg span{background:#e5eaeb url(../img/flow_portrait.webp) no-repeat center;background-size:cover;}
#case .section_bg span{background:#069cb7 url(../img/case_portrait.webp) no-repeat center;background-size:cover;}
#support .section_bg span{background:#e5eaeb url(../img/support_portrait.webp) no-repeat center;background-size:cover;}
#present .section_bg span{background:#ef9c00 url(../img/present_portrait.webp) no-repeat center;background-size:cover;}
#addition .section_bg span{background:#069cb7 url(../img/addition_portrait.webp) no-repeat center;background-size:cover;}
#guarantee .section_bg span{background:#ffffff url(../img/guarantee_portrait.webp) no-repeat center;background-size:cover;}
#ps .section_bg span{background:#eeeeee url(../img/ps_portrait.webp) no-repeat center bottom;background-size:cover;}
}


/* ----------------------- CSS Information 
 Style Info: DETAIL
--------------------------------------- */
.detail{}
.detail_box{
width:100%;
margin:0 auto 60px auto;
padding:0;
box-sizing:border-box;
background:rgba(255,255,255,0.9);
box-shadow:0 2px 4px rgba(0,0,0,0.2);
opacity:0;
transition:all 0.5s linear 0s;
}
.detail .detail_box:last-child{margin:0 auto;}
.detail_box.scrollin{opacity:1;}
.detail_img{position:relative;width:30%;margin:0 0 0 20px;padding:0;float:right;z-index:10;}
.detail_img img{width:100%;}
.detail_title{
width:100%;
margin:0 auto;
padding:0;
box-sizing:border-box;
transform:translateY(20px);
opacity:0;
transition:all 0.5s linear 0;
}
.detail_box.scrollin .detail_title{transform:translateY(0);opacity:1;}
.detail_name{
display:block;
margin:0;
padding:0;
text-align:left;
box-sizing:border-box;
background:#069cb7;
}
#main .detail_name{background:#069cb7 url(../img/main_bg.webp) no-repeat right top;background-size:auto 100%;}
#support .detail_name{background:#00b096 url(../img/support_bg.webp) no-repeat right top;background-size:auto 100%;}
#present .detail_name{background:#c43939 url(../img/present_bg.webp) no-repeat right top;background-size:auto 100%;}
#addition .detail_name{background:#ef9c00 url(../img/addition_bg.webp) no-repeat right top;background-size:auto 100%;}
.detail_name img{width:100%;max-width:840px;margin:0 auto 0 0;}
.detail_box .text{color:#333333;padding:30px 20px;overflow-y:auto;}
.detail_box .text p img{width:100%;}
@media only screen and (max-width:750px){
.detail{}
.detail_box{margin:0 auto 30px auto;}
.detail_img{}
.detail_img img{}
.detail_title{}
.detail_box.scrollin .detail_title{}
.detail_name{}
.detail_name img{max-width:690px;}
.detail_box .text{padding:10px 0%;}
}


/* ----------------------- CSS Information 
 Style Info: KOUSHI IMG
--------------------------------------- */

.koushi{
width:95%;
margin:30px auto;
padding:0px 5px 20px 5px;
}

.session_info{
width:100%;
margin:0 auto;
padding:30px 20px 5px 20px;
font-size:14px;
line-height:30px;
text-align:left;
box-sizing:border-box;
}


.koushi_history{
width:100%;
margin:0 auto;
padding:5px 10px 5px 10px;
font-size:15px;
line-height:24px;
text-align:left;
box-sizing:border-box;
background-color:rgba(255,255,255,0);
}


.koushi_img{
width:100%;
padding:0;
box-sizing:border-box;
text-align:center;
}
.koushi_img img{margin:0 auto;width:80%;max-width:1200px;}

@media only screen and (max-width:750px){
.koushi_img{margin:30px auto 0px auto;width:100%;text-align:center;}

.koushi_img img{margin:0 auto;width:80%;}

}

.koushi_achievement{
width:100%;
max-width:600px;
margin:20px auto 10px auto;
padding:0;
box-sizing:border-box;
}
.koushi_achievement img{margin:0 auto;width:100%;max-width:1200px;}


@media only screen and (max-width:750px){
.koushi_achievement{margin:10px auto 0px auto;width:100%;}

}

.koushi_explanation{
display:block;
width:100%;
max-width:920px;
height:180px;
margin-bottom: 70px;
padding: 5px 15px 5px 15px;
font-size:16px;
line-height:24px;
text-align:justify;
background:#ffffff;
box-sizing:border-box;
overflow-y:scroll;
}


@media only screen and (max-width:750px){

.koushi{
width:100%;
margin:30px 0 0 0px;
padding:0px 0px 20px 0px;
}

.session_info{
width:100%;
margin:0 auto;
padding:30px 5px 5px 5px;
font-size:14px;
line-height:24px;
text-align:left;
box-sizing:border-box;
}

.koushi_info{
width:100%;
margin:20px auto 30px auto;
padding:0;
}


.koushi_history{
width:100%;
margin:0 auto;
padding:5px 20px 5px 20px;
font-size:12px;
line-height:20px;
text-align:left;
background-color:rgba(255,255,255,0);
}

}


.koushi_explanation{
display:block;
width:100%;
max-width:920px;
height:120px;
margin-bottom: 30px;
padding: 0px 15px 0px 15px;
font-size:12px;
line-height:20px;
text-align:justify;
background:#ffffff;
box-sizing:border-box;
overflow-y:scroll;
}


/* ----------------------- CSS Information 
 Style Info: WRAPPER
--------------------------------------- */
.wrapper{
position:relative;
width:100%;
max-width:750px;
margin:0 auto;
box-sizing:border-box;
z-index:10;
}

.wrapper_cta{
position:relative;
width:100%;
max-width:750px;
margin:0 auto;
box-sizing:border-box;
z-index:10;
border-width: 1px;
border-style: solid;
}


@media only screen and (max-width:750px){
.section{padding:30px 0 10px 0;}
.wrapper{padding:0;}
.wrapper_cta{border-width: 1px;border-style: solid; border-color: darkgrey}
}


/* ----------------------- CSS Information 
 Style Info: CASE
--------------------------------------- */
#case{padding:0; margin-top: 50px;}
.case_wrapper{
width:100%;
max-width:750px;
margin:0 auto 60px auto;
padding:0 30px;
box-sizing:border-box;
}
.case_box{
display:-ms-flexbox;display:flex;
width:100%;
height:130px;
max-width:690px;
margin:0 auto;
padding:0;
background:#ffffff;
}
.case_period{
display:-ms-flexbox;display:flex;
-ms-flex-align:center;align-items:center;
-ms-flex-pack:center;justify-content:center;
width:130px;
height:130px;
font-size:16px;
line-height:20px;
text-align:center;
font-weight:600;
color:#ffffff;
}
.case01 .case_period{background:#3bc2ae;}
.case02 .case_period{background:#7ad699;}
.case03 .case_period{background:#c1d67a;}
.case04 .case_period{background:#f2b441;}
.case_text{
display:-ms-flexbox;display:flex;
-ms-flex-align:center;align-items:center;
flex:1;
margin:0;
padding:20px;
font-size:16px;
line-height:30px;
text-align:justify;
box-sizing:border-box;
}
.case_arrow{display:block;width:30px;margin:0 auto;}
#case .text{text-align:center;color:#ffffff;}
#case .text .red{color:#ffec47;}
@media only screen and (max-width:750px){
#case{}
.case_wrapper{
margin:0 auto 30px auto;
padding:0 4%;
}
.case_box{
display:-ms-flexbox;display:flex;
-ms-flex-direction:column;flex-direction:column;
width:100%;
height:auto;
max-width:690px;
margin:0 auto;
padding:0;
background:#ffffff;
}
.case_period{
display:block;
width:100%;
height:40px;
padding:10px 0;
font-size:14px;
line-height:20px;
box-sizing:border-box;
}
.case_text{
display:block;
width:100%;
margin:0;
padding:15px 4%;
font-size:14px;
line-height:24px;
}
.case_text br{display:none;}
.case_arrow{width:20px;}
#case .text{text-align:justify;}
}

/* ----------------------- CSS Information 
 Style Info: VIDEO
--------------------------------------- */
.video{background:#f6f6f5 url(../img/bg_01.png) repeat center top;}
.video_wrapper{
position:relative;
width:100%;
max-width:750px;
margin:0 auto;
padding:0 30px;
box-sizing:border-box;
}
#video01 .video_wrapper{margin:0 auto 80px auto;}
.video_balloon{
position:relative;
width:100%;
margin:0 auto 30px auto;
padding:0;
background:#ffffff;
border-radius:8px;
border:3px solid #069cb7;
box-sizing:border-box;
opacity:0;
transform:translateY(20px);
transition:all 0.3s linear 0s;
}
.video_balloon.scrollin{opacity:1;transform:translateY(0);}
.video_balloon:before{
content:"";
position:absolute;
display:block;
width:0;
height:0;
left:50%;
transform:translateX(-50%);
bottom:-15px;
border-top:15px solid #069cb7;
border-right:15px solid transparent;
border-left:15px solid transparent;
}
.video_balloon:after{
content:"";
position:absolute;
display:block;
width:0;
height:0;
left:50%;
transform:translateX(-50%);
bottom:-11px;
border-top:15px solid #ffffff;
border-right:15px solid transparent;
border-left:15px solid transparent;
}
.video_balloon img{
display:block;
width:100%;
max-width:690px;
margin:0 auto;
padding:0;
}
.video_box{
position:relative;
width:100%;
max-width:940px;
max-height:529px;
margin:0 auto; 
padding-top:56.25%;
background:#000000;
}
.voice_video{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
max-width:940px;
max-height:529px;
box-sizing:border-box;
}
@media only screen and (max-width:750px){
.video{background:#f6f6f5 url(../img/bg_01.png) repeat center top;background-size:100% auto;}
.video_wrapper{padding:0 2%;}
#video01 .video_wrapper{margin:0 auto 40px auto;}
.video_balloon{margin:0 auto 20px auto;}
@keyframes voice_balloon{
0% {transform:translate(0, 0) rotate(0deg);}
50% {transform:translate(0, 10px) rotate(0deg);}
100% {transform:translate(0, 0)rotate(0deg);}
}
.video_balloon:before{}
.video_balloon:after{}
.video_balloon img{}
.video_box{}
.video_box iframe{}
}


/* ----------------------- CSS Information 
 Style Info: HEADER
--------------------------------------- */
header{
margin:0;
padding:0;
width:100%;
box-sizing:border-box;
text-align:center;
position:relative;
overflow:hidden;
background:#000000;
}
.header_img{
position:relative;
z-index:10;
}

/* ----------------------- CSS Information 
 Style Info: VIDEO
--------------------------------------- */
.videobox{
position:absolute;
top:-50%;
left:-50%;
width:200%;
height:200%;
z-index:1;
}
.videobox video{
position:absolute;
top:0;
bottom:0;
left:0;
right:0;
margin:auto;
min-width:50%;
min-height:50%;
}
.videobox.video01{background:#7ecef4;}
.videobox.video01 video{opacity:0.25;background:url(../video/video01.png) no-repeat center;background-size:cover;}


/* ----------------------- CSS Information 
 Style Info: TITLE
--------------------------------------- */
.title{
margin:0 0 40px 0;
padding:35px 0;
position:relative;
opacity:0;
transition:all ease 1s;
}
.title.scrollin{opacity:1;}
.title img{margin:0 auto;width:100%;max-width:750px;}
.title:before,.title:after{
content:"";
position:absolute;
display:block;
margin:0 auto 0 20px;
padding:0;
width:0;
height:5px;
border:0;
background:-moz-linear-gradient(left,#4e8bb8,#50bed9);
background:-webkit-linear-gradient(left,#4e8bb8,#50bed9);
background:linear-gradient(to right,#4e8bb8,#50bed9);
}
.title:before{top:0;}
.title:after{bottom:0;}
.title.scrollin:before,.title.scrollin:after{animation:title_hr 0.5s linear both;}
@keyframes title_hr{
0%{width:0%;}
100%{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);}
}

/* contents -----*/
#contents01,#contents02,#contents03,#contents04,#contents05,#contents06,#contents07{
margin:0;
padding:20px 0 0 0;
width:100%;
position:relative;
box-sizing:border-box;
background:-moz-linear-gradient(top,#ffffff,#ffffff);
background:-webkit-linear-gradient(top,#ffffff,#ffffff);
background:linear-gradient(to bottom,#ffffff,#ffffff);
}

/* ----------------------- CSS Information 
 Style Info: CTA
--------------------------------------- */
.cta{
margin:0;
padding:0;
width:100%;
box-sizing:border-box;
text-align:center;
position:relative;
}
.cta img{
position:relative;
z-index:10;
}


.cta_last{
margin-top:25%;
padding:0;
width:100%;
box-sizing:border-box;
text-align:center;
position:relative;
}

.cta_btn{
width:100%;
max-width:750px;
margin: 40px 0px 40px 0px;
}

/* ----------------------- CSS Information 
 Style Info: BTN
--------------------------------------- */
.btn{
width:100%;
margin:0;
padding:20px;
box-sizing:border-box;
text-align:center;
position:relative;
background:rgba(0,0,0,0.37);
z-index:10;
}
.cta .btn{
background:#ffffff;
background:-moz-linear-gradient(left,#ffffff,#ffffff);
background:-webkit-linear-gradient(left,#ffffff,#ffffff);
background:linear-gradient(to right,#ffffff,#ffffff);
}
.btn2{
width:100%;
margin:0;
padding:0px;
box-sizing:border-box;
text-align:center;
position:relative;
background:rgba(0,0,0,0);
z-index:10;
}
.cta .btn2{
background:#ffffff;
background:-moz-linear-gradient(left,#ffffff,#ffffff);
background:-webkit-linear-gradient(left,#ffffff,#ffffff);
background:linear-gradient(to right,#ffffff,#ffffff);
}
.reflection_box{
margin:0 auto;
width:100%;
max-width:670px;
height:100%;
position:relative;
overflow:hidden;
box-sizing:border-box;
border-radius:8px;
box-shadow:2px 2px 8px 0px rgba(0,0,0,0.5);
z-index:10;
}
.reflection_box img{
margin:0;
width:100%;
max-width:670px;
}
.reflection{
width:30px;
height:100%;
position:absolute;
top:-180px;
left:0;
background-color:rgba(255,255,255,0.8);
z-index:15;
opacity:0;
transform:rotate(45deg);
animation:reflection 3s ease-in-out infinite;
-webkit-transform: rotate(45deg);
-webkit-animation: reflection 4s ease-in-out infinite;
-moz-transform: rotate(45deg);
-moz-animation: reflection 4s ease-in-out infinite;
-ms-transform: rotate(45deg);
-ms-animation: reflection 4s ease-in-out infinite;
-o-transform: rotate(45deg);
-o-animation: reflection 4s ease-in-out infinite;
}
@keyframes reflection {
0%{ transform: scale(0) rotate(45deg); opacity: 0; }
80%{ transform: scale(0) rotate(45deg); opacity: 0.5; }
81%{ transform: scale(4) rotate(45deg); opacity: 1; }
100%{ transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflection {
0%{ -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
80%{ -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
81%{ -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
100%{ -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-moz-keyframes reflection {
0% { -moz-transform: scale(0) rotate(45deg); opacity: 0; }
80% { -moz-transform: scale(0) rotate(45deg); opacity: 0.5; }
81% { -moz-transform: scale(4) rotate(45deg); opacity: 1; }
100% { -moz-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-ms-keyframes reflection {
0% { -ms-transform: scale(0) rotate(45deg); opacity: 0; }
80% { -ms-transform: scale(0) rotate(45deg); opacity: 0.5; }
81% { -ms-transform: scale(4) rotate(45deg); opacity: 1; }
100% { -ms-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-o-keyframes reflection {
0% { -o-transform: scale(0) rotate(45deg); opacity: 0; }
80% { -o-transform: scale(0) rotate(45deg); opacity: 0.5; }
81% { -o-transform: scale(4) rotate(45deg); opacity: 1; }
100% { -o-transform: scale(50) rotate(45deg); opacity: 0; }
}

/* ----------------------- CSS Information 
 Style Info: OUTLINE
--------------------------------------- */
.outline{
position:relative;
width:100%;
max-width:750px;
margin:40px auto 40px auto;
padding:0 30px;
box-sizing:border-box;
z-index:10;
}
.outline dl{
width:100%;
margin:0;
padding:0 0 30px 0;
font-size:16px;
line-height:30px;
text-align:justify;
color:#333333;
box-sizing:border-box;
}
.outline dl:last-child{padding:0 0 0 0;}
.outline dt{
position:relative;
display:flex;
align-items:center;
justify-content:center;
font-weight:bold;
}
.outline dt:after{
content:"";
flex-grow:1;
margin:0 0 0 10px;
}
.outline dt:nth-of-type(1):after{border-top:1px solid #069cb7;}
.outline dt:nth-of-type(2):after{border-top:1px solid #c43939;}
.outline dt:nth-of-type(3):after{border-top:1px solid #00b096;}
.outline dt:nth-of-type(4):after{border-top:1px solid #ef9c00;}
.outline dt:nth-of-type(5):after{border-top:1px solid #ff4500;}
.outline dd{padding:0 0 20px 0;}
.outline dd:last-child{padding:0;}
.outline dd ol{margin:0;padding:0;counter-reset:li;}
.outline dd ol li{
position:relative;
margin:0;
padding-left:20px;
list-style:none;
}
.outline dd ol li:before{
position:absolute;
top:8px;
left:0;
width:16px;
height:16px;
font-size:14px;
line-height:16px;
font-weight:bold;
text-align:center;
color:#ffffff;
counter-increment:li;
content:counter(li);
}
.outline dd:nth-of-type(1) ol li:before{background:#069cb7;}
.outline dd:nth-of-type(2) ol li:before{background:#c43939;}
.outline dd:nth-of-type(3) ol li:before{background:#00b096;}
.outline dd:nth-of-type(4) ol li:before{background:#ef9c00;}
.outline dd:nth-of-type(5) ol li:before{background:#ff4500;}

@media only screen and (max-width:750px){
.outline{margin:20px auto 20px auto;padding:0 4%;}
.outline dl{padding:0 0 20px 0;font-size:14px;line-height:24px;}
.outline dt{margin:0 0 5px 0;}
.outline dt:after{}
.outline dd{}
.outline dd:last-child{}
.outline dd ol{}
.outline dd ol li{margin:0 0 5px 0;line-height:20px;}
.outline dd ol li:before{top:2px;font-size:12px;}
.outline dd ul{}
.outline dd ul li{margin:0 0 5px 0;line-height:20px;}
.outline dd ul li .item{
display:inline-block;
margin:0 5px 0 0;
width:80px;
height:16px;
font-size:12px;
}
}

/* ----------------------- CSS Information 
 Style Info: btn_fixed
--------------------------------------- */
#btn_fixed{
position:fixed;
bottom:10px;
right:10px;
width:285px;
cursor:pointer;
z-index:100;
border-radius:8px;
background:#ffffff;
overflow:hidden;
box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5);
}
#btn_fixed img{width:100%;}
#btn_fixed img:hover{opacity:0.5;}
@media only screen and (max-width:750px){
#btn_fixed{width:190px;border-radius:8px;}
}


/* ----------------------- CSS Information 
 Style Info: VOICE
--------------------------------------- */
#voice{
margin:0;
padding:40px 0 20px 0;
background:#192734 url(../img/bg_02.png) repeat-y left top;
background-size:100% auto;
}
.voicebox{
display:inline-block;
position:relative; 
margin:0 20px 20px 20px;
border-radius:10px;
background:#ffffff;
}
.voicebox:last-child{margin:0 20px 0 20px;}
.voice_info{
display:flex;
border-bottom:1px solid #38444d;
}
.user_img{
width:70px;
margin:0;
padding:10px 0 10px 10px;
}
.user_img img{width:100%;}
.user_info{
flex:1;
margin:0;
padding:10px;
text-align:justify;
font-size:14px;
line-height:24px;
font-weight:bold;
}
.user_name{
display:block;
font-size:12px;
font-weight:normal;
color:#657786;
}
.voicebox .text{
margin:0;
padding:20px;
font-size:12px;
line-height:20px;
}


/* ----------------------- CSS Information 
 Style Info: PROFILE
--------------------------------------- */
#profile{
margin:0;
padding:0;
background:-moz-linear-gradient(top,#ffffff,#f6f6f6);
background:-webkit-linear-gradient(top,#ffffff,#f6f6f6);
background:linear-gradient(to bottom,#ffffff,#f6f6f6);
}
#profile .text{
padding:30px 0 30px 0;
}

/* ----------------------- CSS Information 
 Style Info: FOOTER
--------------------------------------- */
footer{
width:100%;
margin:0;
font-size: 80%;
padding:100px 0 20px 0;
color:#d1d1d1;
background:#fff;
}
#fnav a{color:#d1d1d1;text-decoration:none;}
#fnav a:hover{color:#d1d1d1;text-decoration:underline;}
#fnav{margin:0 0 20px 0;}
#fnav ul{list-style-type:none;}
#fnav li{
font-size:14px;
line-height:20px;
display:inline-block;
padding:0 20px;
border-right:1px solid #b00f14;
}
#fnav li:last-child{border-right:none;}
address{
text-align:center;
font-size:14px;
line-height:20px;
padding:0;
}
@media only screen and (max-width:750px){
#fnav{margin:0 0 40px 0;}
#fnav li{display:block;border-right:0;margin:0 0 20px 0;}
.sp_no{display:none;}
}

/* ----------------------- CSS Information 
 Style Info: SIMULATION
--------------------------------------- */
#simulation{
margin:30px 0;
padding:40px 0 0 0;
background:#dde6ea url(../img/simulation_bg.png) no-repeat center top;
background-size:100% auto;
}
.simulation_img{margin:0 auto;padding:0 10px 20px 10px;width:100%;max-width:710px;box-sizing:border-box;}